CWStyleManager.hxx File Reference
`#include <iostream>`
`#include <map>`
`#include <set>`
`#include <string>`
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes

class | CWStyleManager
| a structure to store the style list and the lookup zone More...
struct | CWStyleManager::Graphic
| the Graphic structure in a CWStyleManager More...
struct | CWStyleManager::KSEN
| the KSEN structure a structure related to paragraph and cell style More...
struct | CWStyleManager::Style
| the structure to store the style in a CWStyleManager More...

## Namespaces

| CWStyleManagerInternal
| Internal: the structures of a CWStyleManagerInternal.